[Update] Blocking older and unsupported Remote Desktop clients starting 7/27

%3CLINGO-SUB%20id%3D%22lingo-sub-2498179%22%20slang%3D%22en-US%22%3E%5BUpdate%5D%20Blocking%20older%20and%20unsupported%20Remote%20Desktop%20clients%20starting%207%2F13%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2498179%22%20slang%3D%22en-US%22%3E%3CDIV%20class%3D%22lia-message-subject-wrapper%20lia-component-subject%20lia-component-message-view-widget-subject-with-options%22%3E%3CSPAN%20style%3D%22font-family%3A%20inherit%3B%22%3E%3CSPAN%20style%3D%22font-family%3A%20inherit%3B%22%3EStarting%20July%2013%2C%202021%2C%26nbsp%3B%3CSPAN%3Ewe%20will%20be%20enforcing%20the%20following%20minimum%20supported%20versions%20of%20the%20Windows%20clients%20for%20Azure%20Virtual%20Desktop%3A%26nbsp%3B%3C%2FSPAN%3E%3C%2FSPAN%3E%3C%2FSPAN%3E%3C%2FDIV%3E%0A%3CDIV%20class%3D%22lia-message-subject-wrapper%20lia-component-subject%20lia-component-message-view-widget-subject-with-options%22%3E%0A%3CTABLE%20border%3D%221%22%20width%3D%22100%25%22%3E%0A%3CTBODY%3E%0A%3CTR%3E%0A%3CTD%20width%3D%2250%25%22%3E%3CA%20href%3D%22https%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fwindows-server%2Fremote%2Fremote-desktop-services%2Fclients%2Fwindowsdesktop%22%20target%3D%22_self%22%20rel%3D%22noopener%20noreferrer%22%3E%3CSTRONG%3EWindows%20Desktop%20client%3C%2FSTRONG%3E%3C%2FA%3E%3C%2FTD%3E%0A%3CTD%20width%3D%2250%25%22%3E1.2.1672%3C%2FTD%3E%0A%3C%2FTR%3E%0A%3CTR%3E%0A%3CTD%20width%3D%2250%25%22%3E%3CA%20href%3D%22https%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fwindows-server%2Fremote%2Fremote-desktop-services%2Fclients%2Fwindows%22%20target%3D%22_self%22%20rel%3D%22noopener%20noreferrer%22%3E%3CSTRONG%3EMicrosoft%20Store%20client%3C%2FSTRONG%3E%3C%2FA%3E%3C%2FTD%3E%0A%3CTD%20width%3D%2250%25%22%3E10.2.1810%3C%2FTD%3E%0A%3C%2FTR%3E%0A%3C%2FTBODY%3E%0A%3C%2FTABLE%3E%0A%3C%2FDIV%3E%0A%3CDIV%20class%3D%22lia-message-subject-wrapper%20lia-component-subject%20lia-component-message-view-widget-subject-with-options%22%3E%3CSPAN%20style%3D%22font-family%3A%20inherit%3B%22%3EConnections%20from%20clients%20lower%20than%20these%20version%20numbers%20will%20be%20rejected.%20To%20ensure%20business%20continuity%2C%20ensure%20that%20your%20users%20are%20using%20the%20latest%20version%20of%20the%20client.%26nbsp%3B%3C%2FSPAN%3E%3C%2FDIV%3E%3C%2FLINGO-BODY%3E%3CLINGO-SUB%20id%3D%22lingo-sub-2651104%22%20slang%3D%22en-US%22%3ERe%3A%20%5BUpdate%5D%20Blocking%20older%20and%20unsupported%20Remote%20Desktop%20clients%20starting%207%2F27%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2651104%22%20slang%3D%22en-US%22%3E%3CP%3E%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fuser%2Fviewprofilepage%2Fuser-id%2F750585%22%20target%3D%22_blank%22%3E%40RISHIPO21%3C%2FA%3E%26nbsp%3BHi%2C%20could%20you%20please%20make%20these%20types%20of%20announcements%20on%20the%20Azure%20Security%20or%20Azure%20Service%20Health%20Advisories%20for%20the%20%22Windows%20Virtual%20Desktop%22%20service%20so%20that%20we%20would%20get%20notifications%20of%20them%20in%20the%20correct%20manner%3F%3CBR%20%2F%3E%3CBR%20%2F%3E%3CBR%20%2F%3E%3C%2FP%3E%3C%2FLINGO-BODY%3E
Microsoft
Starting July 27, 2021, we will be enforcing the following minimum supported versions of the Windows clients for Azure Virtual Desktop: 
Connections from clients lower than these version numbers will be rejected. To ensure business continuity, ensure that your users are using the latest version of the client. 
1 Reply

@RISHIPO21 Hi, could you please make these types of announcements on the Azure Security or Azure Service Health Advisories for the "Windows Virtual Desktop" service so that we would get notifications of them in the correct manner?